banner830
banner887
banner883
08 Ekim 2018 Pazartesi 14:35
Artık kullanılamayacak
banner728

Google Chrome'un çalışması için gerekli olan minimum mobil işletim sistemi sınırı yükseltildi. Daha önce en düşük Android 4.1 üzerinde çalışabilen tarayıcı artık Android 4.4 olacak. Bu da demek oluyor ki yaklaşık 32 milyon cihazın kullanıcısı Google Crome’u kullanamayacak.

32 MİLYON CROME KULLANAMAYACAK   
Başka bir deyişle halen Android Jelly Bean sürümünü kullanan yaklaşık 32 milyon tablet ve telefon Google Chrome desteğinden yararlanamayacak. Kullanıcılar bundan sonra ya bir üst sürüme geçecek ya da mevcut arama uygulamasını kullanacak.

Yorumlar
Avatar
Adınız
Yorum Gönder
Kalan Karakter:
Yorumunuz onaylanmak üzere yöneticiye iletilmiştir.×
Dikkat! Suç teşkil edecek, yasadışı, tehditkar, rahatsız edici, hakaret ve küfür içeren, aşağılayıcı, küçük düşürücü, kaba, müstehcen, ahlaka aykırı, kişilik haklarına zarar verici ya da benzeri niteliklerde içeriklerden doğan her türlü mali, hukuki, cezai, idari sorumluluk içeriği gönderen Üye/Üyeler’e aittir.

banner846

banner820

banner354

banner482

banner599

banner879

banner328